/*footer form*/
.footer-form {
	padding-bottom: 45px;
	background-color: #d8d8d8;
	background-image: url(img/footer-bottom.jpg);
	background-repeat: repeat-x;
	background-position: bottom left;
}
.footer-site h4 {
    margin-top: 30px;
    margin-bottom: 30px;
	font-weight: 400;
    font-size: 38px;
}
form {
	direction: ltr;
}
form input.form-control {
	height: 42px;
	border: 1px solid #000;
	padding-left: 50px;
	background-repeat: no-repeat;
	background-position: left center;
}
#your-name {
	background-image: url(img/input-name.jpg);
}
#your-phone {
	background-image: url(img/input-phone.jpg);
}
#your-email {
	background-image: url(img/input-email.jpg);
}
form input.btn {
    width: 100%;
    height: 42px;
    margin-top: 13px;
    margin-bottom: 3px;
    border: 1px solid #007284;
    border-radius: 0px;
	background-color: #007284;
	color: #fff;
    font-weight: 400;
    font-size: 22px;
    text-align: center;
}
form input.btn:hover,
form input.btn:focus,
form input.btn:active {
    border: 1px solid #db6f3c;
	background-color: #db6f3c;
}
/*footer social*/
.footer-link-wrap {
	padding: 10px;
	background-color: #2b3043;
	text-align: center;
}

a.footer-link {
	display: inline-block;
	width: 36px;
	height: 36px;
	margin: 8px;
	border: 1px solid #fff;
}
a.footer-link:hover,
a.footer-link:focus,
a.footer-link:active {
	border: 1px solid #db6f3c;
}
a.footer-link img.footer-social-img {
	display: block;
}
a.footer-link img.footer-social-img-mo {
	display: none;
}
a.footer-link:hover img.footer-social-img,
a.footer-link:focus img.footer-social-img,
a.footer-link:active img.footer-social-img  {
	display: none;	
}
a.footer-link:hover img.footer-social-img-mo,
a.footer-link:focus img.footer-social-img-mo,
a.footer-link:active img.footer-social-img-mo  {
	display: block;
}
@media(max-width: 767px){
	.footer-site h4 {
		margin-top: 20px;
		margin-bottom: 0px;
		font-size: 24px;
	}
}